/* 
  Contact Haines Brown
  Hartford Web Publishing
  brownh@hartford-hwp.com
  Last revised 8 May 2004	
*/

  body {
    background: #CCC;
    background-image: url(../bin/bk.png);
    margin-top: 1em;
    quotes: '\201C' '\201D' '\2018' '\2019' '\AB' '\BB' ; 
  }
  div.outside {
    text-align: center;
  }
  div.inside {
    margin-left: auto;
    margin-right: auto;
    width: 680px;
    text-align: left;
    padding-top: 0.5em;
    padding-bottom: 1em; 
    border-bottom: solid #C00 4px;
  }
  a:link {
    color: #630; 
    background: transparent;
    text-decoration: underline;
  }
  a:visited {
    color: #633;
    background: transparent;
    text-decoration: underline;
  }
  a:active {
    color: #F00;
    background: transparent;
    text-decoration: underline;
  }
  a:hover {
    text-decoration: underline;
  }
  em.bold {
    font-style: normal;
    font-weight: bold;
  }
  em.underline {
    font-style: normal;
    text-decoration: underline;
  }
  q:before {
    content: open-quote;
  }
  q:after {
    content: close-quote;
  }
  samp {
    font: 1em monospace;
  }
  sub {
    font-size: 1em;
  }
  sup {
    font-size: 1em;
  }
  .top-logo {
    margin-left: -4px;
  }
  img.logo {
    width: 680px;
    height: 5.2em;
    padding-left: 4px;	
  }
  p.notice {
    font-size: 0.9em; 
    font-style: italic;
    width: 680px;
    margin-left: 0.5em;
    margin-bottom: 0.7em;
    line-height: 1em;
  }

/* =============================== */
/* these should not be used. If they are, delete this line. Otherwise
delete the section */
  .indent2 {
    font-size: normal;	
    margin-left: 2em;
  }
  .indent5 {
    margin-left: 5em;
  }
/* =============================== */

  ul.parents { 
    list-style-type: none;
    padding-left: 0px;
    margin-left: 4px;
    line-height: 1.4em;
  }
  ul.children { 
    list-style-type: none;
    padding-left: 0px;
    margin-left: 35px;
    line-height: 1.4em;
  }
  li.up  {
    background-image: url(../bin/arrow-b.png);
    background-repeat: no-repeat;
    padding-left: 30px;	
  }
  li.down  {
    background-image: url(../bin/arrow-f.png);
    background-repeat: no-repeat;
    padding-left: 30px;	
  }
  .link-up {
    font-weight: bold;
    position: relative; 
    top: 0.2em;
  }
  .link-down {
    font-weight: bold;
    position: relative; 
    top: 0.1em;
  }
  .link-list { 
    margin-left: 2.6em;
  }

